<?xml version='1.0' encoding='utf-8'?>
<panel>
  <translation id="title" type="new" value="Player Stats Panel" />
  <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
  <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" />
  
  <container id="pslt" class="bordered_box">
    <boolean id="scst" value="true" />
    <boolean id="sdst" value="true" />

    <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" />

    <widget class="table" id="pstt" layout="-3, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1" mode="fill_rows, stripe_rows,printable" row_height="22" row_spacing="0" stretch_to_fit_rows="true">

      <list id="headings">
        <record alignment="left, centre_y">
          <translation id="text" translation_id="229984" type="use" value="Statistics" />
        </record>
      </list>

      <record id="default_properties" alignment="centre" />

      <list id="column_properties">
        <record indx="0">
          <flags id="algn" value="left,centre_y" />
        </record>
      </list>

      <list id="column_display_properties">
        <record indx="0" sort_disabled="true" />
      </list>
    </widget>
  </container>
</panel>